



@media (max-width: 991px)
{
	
	body {
		width: 100%;
		overflow-x: hidden;
	}
	
	.wrapper {
		width: auto;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.header {
		height: auto;
	}
	.header-placeholder {
		height: 94px;
	}
	.header-logo {
		margin-left: auto;
		margin-right: auto;
		height: auto;
		text-align: center;
		float: none;
	}
	.header-logo > img {
		position: static;
	}
	.header-nav { 
		display: block;
		float: none;
		text-align: center;
	}
	.header-nav ul.top {
		padding: 10px 0 5px 0 !important;
	}
	.header-nav ul.top > li {
		float: none;
		display: inline-block;
	}
	.header-nav ul.top > li a {
		padding-left: 6px;
		padding-right: 6px;
		height: 18px;
		line-height: 18px;
	}
	
	
	.page-header--home {
		margin-bottom: -30px;
	}
	.page-photo {
		margin-bottom: 30px;
		height: 50vw;
	}
	.page-header-box {
		margin-bottom: 30px;
	}
	.page-photo--small {
		height: 25vw;
	}
	
	.testimonial-slider {
		margin: 0 35px;
	}
	
	.testimonial-item--grid {
		width: 47%;
		margin-right: 3%;
	}
	
}




@media (max-width: 600px)
{
	
	.testimonial-item--grid {
		width: auto;
		margin-right: 0;
		float: none;
	}
	.testimonial-item--slider {
		margin-left: 0;
		margin-right: 0;
	}
	
	.event-item {
		margin-bottom: 26px;
	}
	.event-item .event-item-date {
		width: 60px;
		height: 60px;
	}
	.event-item .event-item-day {
		padding-top: 8px;
		font-size: 27px;
		line-height: 27px;
	}
	.event-item .event-item-month {
		font-size: 15px;
		line-height: 15px;
	}
	.event-item .event-item-content {
		margin-left: 60px;
		padding: 10px 15px;
	}
	
	.header-placeholder {
		height: 120px;
	}
	
}




@media (max-width: 400px)
{
	
	.header-nav ul.top > li a {
		font-size: 13px;
	}
	
	.text-box h1,
	.text-box h2,
	.text-box h3 {
		font-size: 20px;
	}
	.text-box h4 {
		font-size: 18px;
	}
	
	
	
}

